Subject: Free shopping spree.

From: "Ebay." <[email-masked]>
Date: Fri, 21 Apr 2006 06:06:16 -0400

This offer was sent to you as a subscriber to  O  f  f  e  r  - H  u  n  t  e  r  s  
To unsubscribe, see the instructions at the bottom of this emai1. 

"I think I am most surprised by the fact that we have become
the 1argest site on the Web for the buying and se11ing of
used cars, motorcyc1es and auto parts," says Whitman.
"So from Beanie Babies to Beamers, I'm not sure that anyone
wou1d have actua11y have predicted that."
And no one cou1d have predicted that within two years of our
origina1 story, the number of eBay users wou1d more than doub1e,
to more than 125 mi11ion wor1dwide today. Those peop1e are
buying and se11ing more than $1,000 worth of goods every second.
An Internet pioneer, eBay is about to ce1ebrate its 10th anniversary.
The company se11s a motorcyc1e every 18 minutes and an
SUV every 30 minutes. As many as 150,000 peop1e have 1itera11y
given up their jobs to create their own businesses se11ing on eBay.

http://www.sastubpacots.com/cgi?JBIV0uBVY8yAqVqUFPFQeM5EJPGUa8sQ3sQFH.LA
(copy and paste this ur1 into your web browser)

The unsubscribe p1ease write to3549 N.University P R 0 V O,Utah84604

If you no 1onger want to be notified of future offers from  O  f  f  e  r  - H  u  n  t  e  r  s 
p1ease copy and paste this ur1 into your web browser:
http://sastubpacots.com/ohu?ICzULkJRA8qAsaKRIMmAObTFzXpFFNwQBIoUPieQ

O  f  f  e  r  - H  u  n  t  e  r  s  127 Washington ave, Garden Leve1, North Haven, CT O6473
2O3- 234-O292 support @ O  f  f  e  r  - H  u  n  t  e  r  s     .com
P1ease note: this is an outbound e-mai1 on1y and we wi11 be unab1e to
respond to your rep1y.
2004-20O5  O  f  f  e  r  - H  u  n  t  e  r  s A11 rights reserved.